<!DOCTYPE html>
<html lang="es">

<head>
  <meta charset="UTF-8">
  <title>Fianzas</title>
</head>

<body class="bg-med-orange">
  <main>
    <div class="container-fluid screen">
      <div class="row h-auto">
        <div class="col-12">
          <div class="float-start">
            <img src="static/logo_tecni_orange.png" alt="" class="img-fluid p-3">
          </div>
          <div class="">
            <a href="lineas-negocio.html" class="d-flex justify-content-center align-items-center text-orange f-20">
              <i class="fas fa-chevron-left"></i>
              <p class="m-0 p-3">LÍNEAS DE <br> NEGOCIO</p>
            </a>
          </div>
        </div>
      </div>
      <div class="row h-auto">
        <div class="col-12 text-center ">
          <h1 class="f-title fw-bold text-orange"> FIANZAS</h1>
        </div>
      </div>
      <!-- Contenido -->
      <div class="row h-80">
        <div class="col-12 carousel slide" id="seguros_empresariales" data-bs-ride="carousel">
          <!-- Controles circulares -->
          <div class="carousel-indicators">
            <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="0" class="active"
              aria-current="true" aria-label="Slide 1"></button>
            <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="1"
              aria-label="Slide 2"></button>
            <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="2"
              aria-label="Slide 3"></button>
            <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="3"
              aria-label="Slide 4"></button>
            <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="4"
              aria-label="Slide 5"></button>
            <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="5"
              aria-label="Slide 6"></button>
          </div>
          <!-- Slider -->
          <div class="carousel-inner">
            <div class="carousel-item active">
              <img src="static/banner-seguros-creditos-1.jpg" class="img-fluid w-100 height-banner m-0 text-end" alt="">
              <!-- Contenido slider -->
              <div class="row">
                <div class="col-8">
                  <p class="text-orange f-26 fw-bold text-center p-5">
                    Tipos de pólizas
                  </p>
                  <div class="row">
                    <div class="col-6">
                      <ul>
                        <li class="f-18 p-1 text-justify">Seriedad de oferta</li>
                        <li class="f-18 p-1 text-justify">Buen uso de anticipo</li>
                        <li class="f-18 p-1 text-justify">Fiel cumplimiento del contrato</li>
                        <li class="f-18 p-1 text-justify">Buena calidad de materiales</li>
                        <li class="f-18 p-1 text-justify">Fianza legal</li>
                      </ul>
                    </div>
                    <div class="col-6">
                      <ul>
                        <li class="f-18 p-1 text-justify">Garantía judicial</li>
                        <li class="f-18 p-1 text-justify">Buen uso de carta de crédito</li>
                        <li class="f-18 p-1 text-justify">Garantía de arrendamiento</li>
                        <li class="f-18 p-1 text-justify">Debida ejecución de obra</li>
                        <li class="f-18 p-1 text-justify">Garantía aduanera</li>
                      </ul>
                    </div>
                  </div>
                </div>
                <div class="col-4 mb-5">
                  <p class="text-white f-26 fw-bold text-center pt-5 ">
                    Proceso de emisión
                  </p>
                  <div class="row d-flex justify-content-center align-items-center">
                    <div class="col-9 text-center">
                      <div
                        class="bg-white text-orange rounded-3 p-1 m-2 d-flex justify-content-center align-items-center">
                        <div>
                          <p class="f-18 p-1 text-justify">Calificación</p>
                          <p class="f-18 p-1 text-justify">Contratista</p>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="row my-2 mx-0">
                    <div class="col-6 text-center px-4">
                      <div
                        class="bg-white-outline p-2 rounded-3 d-flex justify-content-center align-items-center h-100">
                        <p class="f-18 p-1 text-justify">
                          Análisis en el caso de requerir: contragarantías líquidas o reales
                        </p>
                      </div>
                    </div>
                    <div class="col-6 text-center px-4">
                      <div
                        class="bg-white-outline p-2 rounded-3 d-flex justify-content-center align-items-center h-100">
                        <div>
                          <p class="f-18 p-1 text-justify">Revisión</p>
                          <ol>
                            <li class="f-18 p-1 text-justify">Financiera</li>
                            <li class="f-18 p-1 text-justify">Experiencia</li>
                            <li class="f-18 p-1 text-justify">Contrato a ejecutar</li>
                          </ol>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="carousel-item">
              <img src="static/banner-seguros-creditos-1.jpg" class="img-fluid w-100 height-banner m-0 text-end" alt="">
              <!-- Contenido slider -->
              <div class="row">
                <div class="col-8 p-5">
                  <div class="row">
                    <div class="col-6 p-5 ">
                      <ul>
                        <li class="f-18 p-1 text-justify">Asesoría continua para el cumplimento de
                          sus requerimientos contractuales.
                        </li>
                        <li class="f-18 p-1 text-justify">Apertura de líneas de crédito.
                        </li>
                        <li class="f-18 p-1 text-justify">
                          Los requerimientos son atendidos en media jornada. En casos de suma
                          urgencia, en menos de 3
                          horas.
                        </li>
                      </ul>
                    </div>
                    <div class="col-6 p-5 ">
                      <ul>
                        <li class="f-18 p-1 text-justify">Convenios especiales con aseguradoras:
                          tiempo de respuesta, tasas preferenciales, crédito y
                          contragarantías.
                        </li>
                        <li class="f-18 p-1 text-justify">
                          Administración de las pólizas de sus contratistas y/o subcontratistas.
                        </li>
                        <li class="f-18 p-1 text-justify">
                          Capacitaciones al área encargada de contratación.
                        </li>
                      </ul>
                    </div>
                  </div>
                </div>
                <div class="col-4 p-5">
                  <p class="text-white f-26 fw-bold text-center pt-5 ">
                  </p>
                  <div class="row text-center d-flex justify-content-center align-items-center px-3 pt-4">
                    <div class="col-4 text-white">
                      <i class="fas fa-users f-30"></i>
                      <p class="f-18">Asesoría <br> Permanente</p>
                    </div>
                    <div class="col-4 text-white">
                      <i class="fas fa-search f-30"></i>
                      <p class="f-18">Buscadores <br> de Excelencia</p>
                    </div>
                    <div class="col-4 text-white">
                      <i class="fas fa-desktop f-30"></i>
                      <p class="f-18">Tecnología <br> Avanzada </p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="carousel-item">
              <img src="static/banner-seguros-creditos-1.jpg" class="img-fluid w-100 height-banner m-0 text-end" alt="">
              <!-- Contenido slider -->
              <div class="row">
                <div class="col-8">
                  <div class="row">
                    <div class="col-6 p-5">
                      <img src="static/sistema-fianzas.jpg" alt="" class="img-fluid">
                    </div>
                    <div class="col-6 p-5">
                      <p class="f-24 fw-bold text-orange">Sistema de Administración de Fianzas</p>
                      <p class="f-18 p-2 text-justify">Permite tener un control exacto de todas las
                        pólizas emitidas, el cúmulo a la fecha, datos del
                        contrato a aﬁanzar y los vencimientos respectivos.</p>
                    </div>
                  </div>
                </div>
                <div class="col-4">
                </div>
              </div>
            </div>
            <div class="carousel-item">
              <img src="static/banner-seguros-creditos-1.jpg" class="img-fluid w-100 height-banner m-0 text-end" alt="">
              <!-- Contenido slider -->
              <div class="row">
                <div class="col-8 p-5">
                  <ul class="f-22 p-2 text-justify">
                    <li> Alertas de vencimiento de las pólizas con 30 y 60 días de anticipación, se
                      envían a ﬁnales de
                      cada mes, con el objetivo que puedan identiﬁcar a tiempo si las ﬁanzas deben
                      renovarse o
                      liberarse.
                    </li>
                  </ul>
                </div>
                <div class="col-4">
                </div>
              </div>
            </div>
            <div class="carousel-item">
              <img src="static/banner-seguros-creditos-1.jpg" class="img-fluid w-100 height-banner m-0 text-end" alt="">
              <!-- Contenido slider -->
              <div class="row">
                <div class="col-8 p-5">
                  <ul class="f-22 p-2 text-justify">
                    <li>Avisos de pólizas vencidas y no liberadas; se envía los días
                      15 de cada mes, con la ﬁnalidad de cerrar el proceso de
                      una ﬁanza con la compañía de seguros, para ello se deben
                      devolver los documentos habilitantes tales como: garantía
                      original con sus anexos, actas provisionales, deﬁnitivas, etc.
                    </li>
                  </ul>
                </div>
                <div class="col-4">
                </div>
              </div>
            </div>
            <div class="carousel-item">
              <img src="static/banner-seguros-creditos-1.jpg" class="img-fluid w-100 height-banner m-0 text-end" alt="">
              <!-- Contenido slider -->
              <div class="row">
                <div class="col-8 p-5">
                  <h3 class="text-orange f-26 fw-bold text-center">Financieros</h3>
                  <p class="f-20 fw-bold">Te ayudamos a cumplir con tus requerimientos contractuales
                    optimizando tiempo y costos.</p>
                  <div class="row p-2">
                    <div class="col-6">
                      <ul>
                        <li class="f-18 p-1 text-justify">Garantía arrendamiento</li>
                        <li class="f-18 p-1 text-justify">Seriedad de oferta</li>
                        <li class="f-18 p-1 text-justify">Buen uso de anticipo</li>
                        <li class="f-18 p-1 text-justify">Cumplimiento de contrato</li>
                      </ul>
                    </div>
                    <div class="col-6">
                      <ul>
                        <li class="f-18 p-1 text-justify">Garantía aduanera</li>
                        <li class="f-18 p-1 text-justify">Buena ejecución de obra buena calidad de
                          materiales
                        </li>
                        <li class="f-18 p-1 text-justify">Fianza legal</li>
                        <li class="f-18 p-1 text-justify">Fianza judicial</li>
                      </ul>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    </div>
  </main>
</body>

</html>